---
Bug-Database: https://github.com/rancher/go-rancher-metadata/issues
Bug-Submit: https://github.com/rancher/go-rancher-metadata/issues/new
Repository: https://github.com/rancher/go-rancher-metadata.git
Repository-Browse: https://github.com/rancher/go-rancher-metadata
